» Ubuntu » パッケージ

Error

two or more packages specified (libuuid1 oneiric)